body { font-size: 16px}

#carouselBanner .carousel-item.background { height: 65vh; min-height: 300px; background: no-repeat center center scroll; background-size: cover; }
#carouselBanner .carousel-item.background.background-sub { height: 45vh; }
#carouselBanner .carousel-indicators > li { background-color: rgba(0,0,0,.5); }
#carouselBanner .carousel-indicators > li.active{background-color: #000;}
#carouselBanner .carousel-caption { text-align: left; font-size: 20px; background-color: rgba(0,0,0,.7); padding-left: 80px; clip-path: polygon(0 0, 100% 0, 71% 100%, 0% 100%); color: #fff; top: 0; left: 0; right: 40%; bottom: 0; }
#carouselBanner .carousel-caption h1 { font-weight: 800; line-height: 45px; margin-bottom: 30px;}

.header-top { background: #f0f0f0; color: #000; font-weight: 500;}
.header-top i { color: #ec661a; font-size: 18px}
.header-top a { color: #000; text-decoration: none;}
.header-top .sosyal_medya i { color: #000}
.header-top .sosyal_medya i:hover { color: #ec661a}
.header-contact { position: relative; background: #ec661a; font-size: 20px; font-weight: bold; padding: 0 48px 0 32px; height: 85px; display: flex; align-items: center; clip-path: polygon(24px 0, 100% 0, 100% 100%, 0 100%);}
.header-contact a { color: #fff; text-decoration: none;}

.navbar { height: 85px;}
.navbar-nav .nav-item > .nav-link { font-size: 18px; color: #000; padding-left: 1.25rem; padding-right: 1.25rem;}
.navbar-nav .nav-item > .nav-link:hover { color: #ec661a;}

.breadcrumb { justify-content: center;}
.breadcrumb-item a { color: #ec661a; text-decoration: none;}

.about { background: url(../images/about.png) no-repeat; background-size: cover; background-position: center;}

#return-to-top { position: fixed; bottom: 20px; right: 20px; background:#ec661a; width: 40px; height: 40px; text-decoration: none; display: none; border-radius: 10px; z-index : 999; }
#return-to-top i { font-size: 25px; color: #fff; position: relative; margin: 0; left: 9px; top: 7px; }

/* Dropdown Submenu */
.dropdown-submenu { position: relative;}
.dropdown-submenu>.dropdown-menu { top: 0; left: 100%; margin-top: -6px; margin-left: -1px; border-radius: 0 6px 6px 6px; }
.dropdown-submenu:hover>.dropdown-menu { display: block;}
.dropdown-submenu>a:after { display: block; content: ''; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #444; margin-top: 7px; margin-right: -10px; }
.dropdown-submenu.pull-left { float: none; }
.dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px; border-radius: 6px 0 6px 6px; }
.dropdown-toggle::after { color: #aaa;}
.bg-dark:focus, .bg-dark:hover{ background-color: none!important; box-shadow: none!important;}

.category-title { position: relative; font-size: 30px; color: #000; font-weight: bold; font-style: italic; text-transform: uppercase;}
.category-title:after { position: absolute; content:""; width: 70px; height: 4px; border-radius: 10px; bottom: -10px; margin-left: -40px; background: #ec661a;}

.block-section { background: #ec661a;}
.block-section .col { border-color: #ed8a5a!important}
.block-section .col:last-child { border-right: 0!important}
.block-section .card { background: #e96d31}
.block-section p { color: #fecab0}
.block-section .block-key { font-size: 40px; color: #ed8a5a; font-weight: bold;}

.block-service .d-flex:hover { background: #fdf0e8}

.nav-underline .nav-link { color: #6b6b6b; font-weight: 500; padding-left: 1rem; padding-right: 1rem;}
.nav-underline .nav-link.active,
.nav-underline .show>.nav-link { color: #ec661a; }
#pills-tabContent .table td:first-child{ font-weight: 500; color: #6b6b6b;}

/* Sosyal Medya Sayfası */
.sosyal_medya{ display: -ms-flexbox; display:flex; -ms-flex-direction: column; flex-direction: row; margin-bottom: 0; list-style: none;}
.sosyal_medya li{ padding-left: 20px!important;}

/* 404 Sayfa Bulunamadı Sayfası*/
#nopage {background-color: #342643; min-height: 80vh;}
.text-wrapper { min-height: 80vh; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.title {font-size: 6em; font-weight: 700; color: #EE4B5E;}
.subtitle { font-size: 40px; font-weight: 700; color: #1FA9D6;}
.buttons { margin: 30px;}
.buttons a.button { font-weight: 700; border: 2px solid #EE4B5E; text-decoration: none; padding: 15px; text-transform: uppercase; color: #EE4B5E; border-radius: 26px; transition: all 0.2s ease-in-out; }
.buttons a.button:hover { background-color: #EE4B5E; color: white; transition: all 0.2s ease-in-out;}

/* Ürün Detay Sayfası */
#categoryMenu ul.list-group { list-style: none; padding: 5px; }
#categoryMenu ul.list-group li.list-group-item { position: relative; padding: 7px; }
#categoryMenu ul.list-group li.list-group-item a { display: block; text-decoration: none; color: #343a40; }
#categoryMenu ul.list-group li.list-group-item a.active { color: #007bff; }
#categoryMenu ul.list-group li.list-group-item a > i { color: #6c757d; font-size: 12px; }
#categoryMenu ul.list-group li.list-group-item a.active > i { color: #007bff; }
#categoryMenu ul.list-group li.list-group-item > i { position: absolute; right: 10px; top: 7px; color: #343a40; }
#carouselProductGallery .carousel-indicators { position: relative; bottom: 0; margin: 10px 5px; }
#carouselProductGallery .carousel-indicators > button { width: inherit; height: inherit; text-indent: initial; opacity: .7; }
#carouselProductGallery .carousel-indicators > button.active { opacity: 1; }
#carouselProductGallery .carousel-inner .carousel-item { height: auto; min-height: auto;}

.whatsapp-single, .phone-single { display: none;}

.btn-custom { background: #ec661a; color: #fff;}
.btn-custom:hover { background: #ef4118;}
.bg-gray { background: #fafaf8;}
.bg-black { background: #111111}
.text-secondary { color: #676767}

footer { background: #000; color: #666666}


/* RESPONSIVE UP (min-width) */


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  	footer img { float: right!important; }
  	.dropdown-submenu>.dropdown-menu { margin-top: 5px; }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/*-----------------------------*/
/* RESPONSIVE DOWN (max-width) */
/*-----------------------------*/

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  .header-top i { font-size: 16px;}
  .header-contact { display: none;}
  .navbar { height: auto;}
  .carousel-caption p { display: none; }
  .whatsapp-single { position: fixed; display: inline-block; background-color:#25d366; width: 50%; height: 55px; padding: 10px; bottom: 0; right: 0; z-index: 15; text-align: center; border-radius: 0; color: #fff;}

.phone-single { position: fixed; display: inline-block; background-color: #ec661a; width: 50%; height: 55px; padding: 10px; bottom: 0; left: 0; z-index: 15; text-align: center;  border-radius: 0; color: #fff;}
.whatsapp-single i, .phone-single i { font-size: 30px;}
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {

}
